Test-Command: md2term 2>&1 | egrep -i md2term
Restrictions: superficial

Test-Command: md2term -h 2>&1 | grep help
Restrictions: superficial

Test-Command: export TERM='xterm'; md2term -f debian/locale/en/example.md |
             egrep "LOOK AT THE QUOTE RIGHT THERE"

Test-Command: export TERM='xterm'; md2term -cp -b '-' -i 1 -k 2 -m 0 -t 3
             -f debian/locale/en/example.md |
             egrep "LOOK AT THE QUOTE RIGHT THERE"
